/******************************************************************************
* Copyright (c) 2000-2023 Ericsson Telecom AB
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v2.0
* which accompanies this distribution, and is available at
* https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
*
* Contributors:
* Laszlo Farkas
* Attila Balasko
* Gabor Bettesch
* Gabor Szalai
* Istvan Sandor
******************************************************************************/
//
//  File:		IUA_EncDec.cc
//  Rev:		R5A
//  Prodnr:             CNL 113 439
///////////////////////////////////////////////////////////////////////////////

// Please note: Because the encoder/decoder functions are generated by the 
// TITAN, the IUA_EncDec.cc is kept only for compatibility issue and 
// should be removed from the projects.
